; This is the config file of the recorder client program, setting the main window interface style.
; Advanced user can modify this file(key value) to custom your interface style.
; Be careful to modify this file, illegal changing may result this program can not 
; run correctly!


;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This section sets the main window's figure and size
[MainSettings]
MaskColor = 255,0,255
;MainWindow_Size = 279,701
MainWindow_Size = 150,236
IsUseMask = 1
BackImage_Up = playback_month_normal.bmp
BackImage_Over= playback_month_over.bmp
BackImage_Down = playback_month_down.bmp
BackImage_Disable = playback_month_normal.bmp
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; This section sets the buttons' style of the main region
[MainButtons]
Year_L_IsVisible = 1
Year_L_Position = 7,6,23,20
Year_L_TipText = 

Year_R_IsVisible = 1
Year_R_Position = 65,6,81,20
Year_R_TipText = 

Month_L_IsVisible = 1
Month_L_Position = 170,6,186,20
Month_L_TipText = 

Month_R_IsVisible = 1
Month_R_Position = 214,6,230,20
Month_R_TipText = 

Day_1_IsVisible = 1
Day_1_Position = 2,44,35,61
Day_1_TipText =

Day_2_IsVisible = 1
Day_2_Position = 38,44,67,61
Day_2_TipText =

Day_3_IsVisible = 1
Day_3_Position = 70,44,100,61
Day_3_TipText =

Day_4_IsVisible = 1
Day_4_Position = 103,44,133,61
Day_4_TipText =

Day_5_IsVisible = 1
Day_5_Position = 136,44,165,61
Day_5_TipText =

Day_6_IsVisible = 1
Day_6_Position = 168,44,198,61
Day_6_TipText =

Day_7_IsVisible = 1
Day_7_Position = 201,44,230,61
Day_7_TipText =

Day_8_IsVisible = 1
Day_8_Position = 2,62,35,76
Day_8_TipText =

Day_9_IsVisible = 1
Day_9_Position = 38,62,68,76
Day_9_TipText =

Day_10_IsVisible = 1
Day_10_Position = 71,62,101,76
Day_10_TipText =

Day_11_IsVisible = 1
Day_11_Position = 104,62,134,76
Day_11_TipText =

Day_12_IsVisible = 1
Day_12_Position = 137,62,167,76
Day_12_TipText =

Day_13_IsVisible = 1
Day_13_Position = 170,62,200,76
Day_13_TipText =

Day_14_IsVisible = 1
Day_14_Position = 203,62,233,76
Day_14_TipText =

Day_15_IsVisible = 1
Day_15_Position = 2,80,35,92
Day_15_TipText =

Day_16_IsVisible = 1
Day_16_Position = 38,80,68,92
Day_16_TipText =

Day_17_IsVisible = 1
Day_17_Position = 71,80,101,92
Day_17_TipText =

Day_18_IsVisible = 1
Day_18_Position = 104,80,134,92
Day_18_TipText =

Day_19_IsVisible = 1
Day_19_Position = 137,80,167,92
Day_19_TipText =

Day_20_IsVisible = 1
Day_20_Position = 170,80,200,92
Day_20_TipText =

Day_21_IsVisible = 1
Day_21_Position = 203,80,233,92
Day_21_TipText =

Day_22_IsVisible = 1
Day_22_Position = 2,95,35,107
Day_22_TipText =

Day_23_IsVisible = 1
Day_23_Position = 38,95,68,107
Day_23_TipText =

Day_24_IsVisible = 1
Day_24_Position = 71,95,101,107
Day_24_TipText =

Day_25_IsVisible = 1
Day_25_Position = 103,95,133,107
Day_25_TipText =

Day_26_IsVisible = 1
Day_26_Position = 137,95,167,107
Day_26_TipText =

Day_27_IsVisible = 1
Day_27_Position = 170,95,200,107
Day_27_TipText =

Day_28_IsVisible = 1
Day_28_Position = 203,95,233,107
Day_28_TipText =

Day_29_IsVisible = 1
Day_29_Position = 2,112,35,125
Day_29_TipText =

Day_30_IsVisible = 1
Day_30_Position = 38,112,68,125
Day_30_TipText =

Day_31_IsVisible = 1
Day_31_Position = 71,112,101,125
Day_31_TipText =

Day_32_IsVisible = 1
Day_32_Position = 104,112,134,125
Day_32_TipText =

Day_33_IsVisible = 1
Day_33_Position = 137,112,167,125
Day_33_TipText =

Day_34_IsVisible = 1
Day_34_Position = 170,112,200,125
Day_34_TipText =

Day_35_IsVisible = 1
Day_35_Position = 203,112,233,125
Day_35_TipText =

Day_36_IsVisible = 1
Day_36_Position = 2,130,35,143
Day_36_TipText =

Day_37_IsVisible = 1
Day_37_Position = 38,130,68,143
Day_37_TipText =

Day_38_IsVisible = 1
Day_38_Position = 71,130,101,143
Day_38_TipText =

Day_39_IsVisible = 1
Day_39_Position = 104,130,134,143
Day_39_TipText =

Day_40_IsVisible = 1
Day_40_Position = 137,130,167,143
Day_40_TipText =

Day_41_IsVisible = 1
Day_41_Position = 170,130,200,143
Day_41_TipText =

Day_42_IsVisible = 1
Day_42_Position = 203,130,233,143
Day_42_TipText =


[StaticText]
Year_Isvisible = 1
;Year_Position = 35,6,64,19
Year_Position = 33,8,62,19
Year_BackColor = 23,23,23
Year_TextColor = 179,179,179
Year_BackValide = 1 

Month_Isvisible = 1
Month_Position = 195,8,220,19
Month_BackColor = 23,23,23
Month_TextColor = 179,179,179
Month_BackValide = 1 


Monday_Isvisible = 1
Monday_Position = 9,27,30,41
Monday_BackColor = 0,0,0
Monday_TextColor = 179,179,179
Monday_BackValide = 1 

Tuesday_Isvisible = 1
Tuesday_Position = 42,27,63,41
Tuesday_BackColor = 0,0,0
Tuesday_TextColor = 179,179,179
Tuesday_BackValide = 1 

Wednesday_Isvisible = 1
Wednesday_Position = 74,27,96,41
Wednesday_BackColor = 0,0,0
Wednesday_TextColor = 179,179,179
Wednesday_BackValide = 1 

Thursday_Isvisible = 1
Thursday_Position = 105,27,129,41
Thursday_BackColor = 0,0,0
Thursday_TextColor = 179,179,179
Thursday_BackValide = 1 

Friday_Isvisible = 1
Friday_Position = 138,27,161,41
Friday_BackColor = 0,0,0
Friday_TextColor = 179,179,179
Friday_BackValide = 1 

Saturday_Isvisible = 1
Saturday_Position = 170,27,195,41
Saturday_BackColor = 0,0,0
Saturday_TextColor = 179,179,179
Saturday_BackValide = 1 

Sunday_Isvisible = 1
Sunday_Position = 203,27,227,41
Sunday_BackColor = 0,0,0
Sunday_TextColor = 179,179,179
Sunday_BackValide = 1 95